ndoubledescriptor.h File Reference

Provides a modified double description method for polytope vertex enumeration. More...

`#include "enumerate/ndoubledescription.h"`

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Typedefs

typedef NDoubleDescription | regina::NDoubleDescriptor
| A legacy typedef provided for backward compatibility only. More...

## Detailed Description

Provides a modified double description method for polytope vertex enumeration.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).